/************************************************
Stylesheet: Small Stylesheet for Layout 5
*************************************************/

/*********************
GENERAL STYLES
*********************/


.theme_layout_5.subpage .hero .article-header {
		top: auto;
	    height: calc(300px - 65px );
	    bottom: 0;
	}
.theme_layout_5 .section-title,
.about-layout-5 h1 {
	font-size: 30px;
}

.theme_layout_5 .menu.submenu li a:hover:after {
	color: #FFF !important;
	opacity: 1;
	visibility: visible;
	display: block;
}

 .theme_layout_5 .button,
 .theme_layout_5 .ninja-forms-field[type="button"] {
 	font-weight: 400;
	font-size: 16px;
 	padding: 16px 23px;
	text-transform: uppercase;
 }



.theme_layout_5 .columns {
	padding-left: 30px;
	padding-right: 30px;
}
.theme_layout_5 .form-layout-2 .columns {
	padding-left: 12px;
	padding-right: 12px;
}
.theme_layout_5 .form-layout-2 .ninja-forms-field[type="button"] {
	font-size: 10px;
}
.theme_layout_5 .columns.no-padding {
	padding: 0;
}
.theme_layout_5 .section-header {
	margin-bottom: 34px;
}
.theme_layout_5 .slick-dots li button::before {
	font-size: 14px;
}

.form-layout-5 ::-webkit-input-placeholder,
.theme_layout_5.subpage ::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #333 !important;
  font-size: 14px;
  font-weight: 700;
}
.form-layout-5 ::-moz-placeholder,
.theme_layout_5.subpage ::-moz-placeholder { /* Firefox 19+ */
  color: #333 !important;
  font-size: 14px;
  font-weight: 700;
}
.form-layout-5 :-ms-input-placeholder,
.theme_layout_5.subpage :-ms-input-placeholder { /* IE 10+ */
  color: #333 !important;
  font-size: 14px;
  font-weight: 700;
}
.form-layout-5 :-moz-placeholder,
.theme_layout_5.subpage :-moz-placeholder { /* Firefox 18- */
   color: #333 !important;
   font-size: 14px;
   font-weight: 700;
}
.subpage .testimonials-layout-5 .section-header {
	display: none;
}
.theme_layout_5 .row {
	max-width: 640px; 
}

.archive .testimonials_type {
	min-height: 180px;
}

.theme_layout_5 .top-details {
	height: 45px;
	background-color: #212121;
	position: relative;
}
.theme_layout_5 .top-details .container {
	margin: 0 auto;
	padding: 10px 0;
}
/*********************
HEADER STYLES
*********************/
.theme_layout_5 .header:before {
	background-color: rgba(0,0,0, .2);
	content: '';
	height: 100%;
	position: absolute;
	width: 100%;
}
.theme_layout_5 .top-bar {
	position: relative;
}
.theme_layout_5.home .hero .bg-image, 
.theme_layout_5.home .hero .video-wrap {
	height: 100vh;
}
.theme_layout_5 .header .elem.social-media-wrap {
	display: block;
	padding-right: 0;
}
.theme_layout_5 .top-bar {
	padding: 14px 26px;
}
.theme_layout_5 .top-bar-right {
	text-align: right;
}
.theme_layout_5 .top-bar-right .elem {
	display: inline-block;
}
.theme_layout_5 .header .phone {
	position: relative;
	top: 3px;
}
.theme_layout_5 .header .fa-phone {
	font-size: 24px;
}
.theme_layout_5 .header .number {
	color: #999;
}
.theme_layout_5 .header .phone a,
.theme_layout_5 .header .phone {
	font-size: 16px;
	height: auto;
}
/*********************
HERO STYLES
*********************/
.theme_layout_5 .hero .main-text {
	top: auto;
	height: calc(100vh - 80px);
	bottom: 0;
}
.theme_layout_5 .hero.section  {
	margin-bottom: 0;
}
.theme_layout_5 .hero .main-text h2, 
.theme_layout_5 .hero .main-text h1 {
	text-shadow: none;
}
.theme_layout_5 .hero .main-text h1 {
	font-size: 20px;
}
.theme_layout_5 .hero .main-text h2 {
	font-size: 16px;
}
.theme_layout_5 .hero .main-text-inner {
	max-width: 85%;
}

/*********************
SERVICES STYLES
*********************/
.about-layout-5.section-padding {
	padding: 40px 0 100px;
}
.services-layout-5 .inner-content {
	padding: 0 !important;
}
.services-layout-5 .featured-image,
.services-layout-5 .featured-image:before {
	height: 100%;
    position: absolute;
    width: 100%;
    left: 0;
    top: 0;
}
.services-layout-5 .featured-image:before {
	content: '';
	background-color: rgba(77, 77, 77, 0.8);
	transition: background-color .25s ease-in-out;
}
.services-layout-5 .service {
	margin: 0;
	cursor: pointer;
}
.services-layout-5 .main-container {
	min-height: 300px;
	padding: 0 16px;
}
.services-layout-5 .icon {
	width: 71px;
}
.services-layout-5 .title {
	color: #FFF;
	font-size: 23px;
	font-weight: 600;
}
.services-layout-5 .service p {
	color: #FFF;
	margin-bottom: 20px;
}
.services-layout-5 .inner-wrap,
.services-layout-5 .service {
	height: 300px;
}
.services-layout-5 .title-wrap {
	margin-bottom: 10px;
	height: auto;
	min-height: auto;
}
.services-layout-5 .service:hover .button {
	background-color: transparent;
	border: 1px solid #333 !important;
	color: #333;
}
  
/*********************
ABOUT STYLES
*********************/
.about-layout-5 .featured-image {
	height: 315px;
	margin: 0 auto;
}
.about-layout-5 article {
	margin-bottom: 60px;
}
/*********************
TESTIMONIALS STYLES
*********************/

.testimonials-layout-5 .testimonial {
	text-align: left;
}
.testimonials-layout-5 article {
	border: 1px solid #B3B3B3;
	margin-top: 16px;
	padding: 28px 18px;
}
.testimonials-layout-5 .testimonial .text p {
	padding: 0;
	font-size: 14px;
}
.double-qoute-icon {
	left: 18px;
	position: absolute;
	top: -24px;
}
.double-qoute-icon .icon {
	width: 28px;
}
.testimonials-layout-5 .details.with-photo {
	position: relative;
	padding-left: 54px;
}
.testimonials-layout-5 .text {
	margin-bottom: 34px;
}
.testimonials-layout-5 .primary-photo {
	position: absolute;
	width: 43px;
	height: 43px;
	border-radius: 50%;
	left: 0;
	top: 0;
}
.testimonials-layout-5 .job-title {
	font-size: 12px;
}
.testimonials-layout-5 .location {
	font-size: 14px;
}
.testimonials-layout-5 .slick-dots {
	bottom: -60px;
}
.testimonials-layout-5 .slick-arrow {
	height: 40px;
	width: 25px;
}
.testimonials-layout-5 .slick-arrow,
.testimonials-layout-5 .slick-arrow:hover {
	background-color: #F2F2F2;
}
.testimonials-layout-5 .slick-arrow::before {
	margin: 0 auto;
}
.testimonials-layout-5 .testimonial-slider {
	padding: 0 16px;∂
}
.testimonials-layout-5 .slick-prev {
	left: -18px;
}
.testimonials-layout-5 .slick-next {
	right: -18px;
}
.testimonials-layout-5 .slick-dots {
	max-width: 226px;
}
/*********************
GALLERY STYLES
*********************/

.home-gallery-layout-5 .ht-background-image:before {
	content: '';
	background-color: rgba(77, 77, 77, 0.8);
	height: 100%;
    position: absolute;
    width: 100%;
    left: 0;
    top: 0;
}
.home-gallery-layout-5 .section-title {
	color: #FFF;
}
.home-gallery-layout-5 .gallery.columns {
	margin-bottom: 8px;
	padding: 0;
}
.home-gallery-layout-5 .button-wrap {
	margin-top: 24px;
	text-align: center;
}
.home-gallery-layout-5 .image {
	margin-bottom: 8px;
}
.home-gallery-layout-5 .gallery-wrap {
	max-width: 258px;
	margin: 0 auto;
}
/*********************
FORM STYLES
*********************/
.form-layout-5 .home-contact-form nf-field {
	width: 100%;
	float: none;
}
.form-layout-5 .nf-form-content .nf-field-container {
	margin-bottom: 30px;
}
.theme_layout_5.subpage .ninja-forms-field[type="text"], 
.theme_layout_5.subpage .ninja-forms-field[type="email"], 
body.theme_layout_5.subpage .nf-field-element textarea,
.form-layout-5 .ninja-forms-field[type="text"], 
.form-layout-5 .ninja-forms-field[type="email"], 
body .form-layout-5 .nf-field-element textarea {
	border-left: none;
	border-right: none;
	border-top: 0;
	border-bottom: 3px solid #333;
	font-size: 14px;
	font-weight: 700;
}
.form-layout-5 .nf-button-wrap {
	margin-top: 80px;
}
/*********************
LATEST NEWS STYLES
*********************/
.latest-news-layout-5 {
	background-color: rgba(230, 230, 230, 0.2);
}
.latest-news-layout-5 .article .container {
	background-color: #FFF;
}
.latest-news-layout-5 .article .title {
	font-size: 21px;
	margin-bottom: 0;
}
.latest-news-layout-5 .article .date {
	margin-bottom: 14px;
}
.latest-news-layout-5 .article .f-img {
	width: 100%;
}
.latest-news-layout-5 .article .outer-wrap {
	padding: 40px 16px 70px;
}
.latest-news-layout-5 .article .content p {
	padding: 0;
}
.latest-news-layout-5 .article .content {
	text-align: left;
}
.latest-news-layout-5 .article .button {
	width: 100%;
	margin-top: 50px;
}
/*********************
CTA STYLES
*********************/
.theme_layout_5 .cta-wrap {
	background-color: #4d4d4d;
}
.theme_layout_5 .before-footer a {
	color: #FFF;
	line-height: 1.2;
	font-size: 34px;
}
/*********************
FOOTER STYLES
*********************/
.theme_layout_5 .footer {
    margin-top: 40px;
    padding: 50px 0;
}
.theme_layout_5 .footer .phone .ga {
	font-size: 22px;
	font-weight: 400;
}
.theme_layout_5 .footer .fa-phone {
	font-size: 22px;
	left: -3px;
	position: relative;
	top: 2px;
}
.theme_layout_5 .footer .phone, 
.theme_layout_5 .footer .social-media,
.theme_layout_5 .footer .business-card {
	margin-bottom: 30px;
}
.theme_layout_5 .footer-logos-slides li {
	padding: 0 12px;
}
.theme_layout_5 .footer .link,
.theme_layout_5 .footer .address {
	text-align: center;
}
.theme_layout_5 .footer .address {
	font-weight: 400;
}
.theme_layout_5 .footer .link {
	margin-bottom: 30px;
}
.theme_layout_5 .location-ic {
	display: none;
}
.theme_layout_5 .bottom-footer {
	background-color: #1a1a1a;
	border-top: 1px solid #B3B3B3;
}
.theme_layout_5 .colophon-text {
	color: #FFF;
}
.theme_layout_5 .office-hours {
	margin-bottom: 18px;
}

/************************************************
Stylesheet: Medium Stylesheet
*************************************************/
@media (min-width: 641px) {
	/*********************
	GENERAL STYLES
	*********************/

	.theme_layout_5.subpage .hero .article-header {
		top: auto;
	    height: calc(600px - 78px );
	    bottom: 0;
	}

	.theme_layout_5 .dropdown.menu.medium-horizontal > li.is-dropdown-submenu-parent > a::after {
		right: 18px;
		margin-top: -8px;
		color: #FFF;
		line-height: 15px;
		left: auto;
	}
	.theme_layout_5 .menu.submenu {
		    border: none;
	}
	.theme_layout_5 .top-bar-right .menu.submenu .menu-item {
		height: auto;
		display: block;
		border: none;
    	text-align: left;
    	background-color: #212121;
	}
	.theme_layout_5 .top-bar-right .menu.submenu a {
		line-height: 16px;
	    height: auto;
	    padding: 12px 20px;
	    font-size: 11px;
	    display: block;
	    border-bottom: 1px solid rgba(0,0,0, 0.2);
	}
	.theme_layout_5 .top-bar-right .menu.submenu a {

	}
	.theme_layout_5 .top-bar-right .menu.submenu a:hover:after,
	.theme_layout_5 .top-bar-right .menu.submenu a:hover:before {
		display: none;
	}
	.theme_layout_5 .top-bar-right .menu.submenu li a:before {
		display: none;
	}
	.theme_layout_5 .top-bar-right .menu.submenu li.active a:before,
	 .theme_layout_5 .top-bar-right .menu.submenu a:hover:before {
	 	display: none !important;
	 }

	.theme_layout_5 .header .top-bar-container {
		background-color: rgba(0,0,0, .2);
		height: 60;
	}
	.theme_layout_5 .header:before {
		display: none;
	}
	.theme_layout_5 .top-details .container {
		padding: 10px 16px;
	}
	.theme_layout_5 .columns {
		padding-left: 16px;
		padding-right: 16px;
	}
	.theme_layout_5 .header .phone .number, 
	.theme_layout_5 .header .fa-phone {
		font-size: 14px;
	}
	.theme_layout_5 .logo-wrap .no-logo {
		font-size: 14px;
	}
	.theme_layout_5 .top-bar {
		padding: 14px 16px;
	}
	/*********************
	HEADER STYLES
	*********************/
	.theme_layout_5 .header {
		height: 87px;
	}
	.theme_layout_5 .top-bar-right {
		position: absolute;
		right: 0;
		height: 100%;
		top: 0;
	}
	.theme_layout_5 .top-bar-right .menu {
		height: 100%;
	}
	.theme_layout_5 .top-bar-right .menu-item {
		display: table-cell;
		height: 100%;
		vertical-align: middle;
	} 
	.theme_layout_5 .header .phone {
		top: 0;
	}
	.theme_layout_5 .top-bar-right .menu {
		float: left;
	}
	.theme_layout_5 .top-bar,
	.theme_layout_5 .top-details .container {
		max-width: 1450px;
	}
	.theme_layout_5 .top-bar-right .phone {
		padding-left: 12px;
	}
	.theme_layout_5 .top-bar-right .social-media {
		padding-left: 18px;
	}
	.theme_layout_5 .top-bar-right .menu li a {
		position: relative;
		text-transform: uppercase;
		font-size: 12px;
	}
	.theme_layout_5 .top-bar-right .menu > li.active > a,
	.theme_layout_5 .top-bar-right .menu.submenu li.active a,
	.theme_layout_5 .top-bar-right .menu a:hover {
		background-color: rgba(0,0,0, .3);
	}
	.theme_layout_5 .top-bar-right .menu li.active a:before,
	.theme_layout_5 .top-bar-right .menu a:hover:before {		
		height: 3px;
		width: 100%;
		content: '';
		position: absolute;
		bottom: 0;
		left: 0;
	}
	.theme_layout_5 .top-bar-right .menu a {
		padding: 0 12px;
		height: 70px;
		line-height: 70px;
		display: table-cell;
		transition: all .25s ease-in-out;
	}
	/*********************
	HERO STYLES
	*********************/
	.theme_layout_5 .hero .main-text {
		height: calc(700px - 114px);
	}
	.theme_layout_5 .hero .main-text h1 {
		font-size: 28px;
	}
	.theme_layout_5 .hero .main-text h2 {
		font-size: 20px;
	}
	.theme_layout_5.home .hero .bg-image, 
	.theme_layout_5.home .hero .video-wrap {
		height: 700px;
	}

	.theme_layout_5 .viewport {
		padding-top: 1px;
	}
	/*********************
	SERVICES STYLES
	*********************/
	.services-layout-5 .service {
		height: 178px;
	}
	.services-layout-5 .icon {
		width: 41px;
	}
	.services-layout-5 .title {
		font-size: 16px;
	}
	.services-layout-5 .title-wrap,
	.services-layout-5 .main-container {
		height: auto;
		min-height: auto;
	}	
	.services-layout-5 .button {
		display: none;
	}
	.services-layout-5 .inner-wrap, .services-layout-5 .service {
		height: 200px;
	}
	/*********************
	ABOUT STYLES
	*********************/
	.about-layout-5.section-padding {
		padding: 120px 0;
	}
	.about-layout-5 article {
		max-width: 295px;
	}
	.about-layout-5 .featured-image {
		position: absolute;
		width: 315px;
		right: 0;
		top: 24px;
	}
	/*********************
	TESTIMONIAL STYLES
	*********************/ 
	.double-qoute-icon .icon {
		width: 38px;
	}
	.testimonials-layout-5 .testimonial {
		padding: 0 8px;
	}
	.testimonials-layout-5.testimonials .columns .slick-slider {
		margin-left: 0;
		margin-right: 0;
	}
	.testimonials-layout-5 .columns {
		padding: 0;
	}
	.testimonials-layout-5 .details.with-photo {
		position: relative;
		padding-left: 76px;
		padding-top: 8px;
	}
	.testimonials-layout-5 .testimonial .text {
		margin-bottom: 34px;
	}
	.testimonials-layout-5 .primary-photo {
		width: 60px;
		height: 60px;
	}
	.testimonials-layout-5 .testimonial-slider {
		padding: 0;
	}
	.testimonials-layout-5 .slick-prev {
		left: -32px;
	}
	.testimonials-layout-5 .slick-next {
		right: -32px;
	}
	.testimonials-layout-5 .slick-dots {
		max-width: 100%;
	}
	/*********************
	GALLERY STYLES
	*********************/ 
	.home-gallery-layout-5 .gallery-wrap {
		max-width: 100%;
	}
	.home-gallery-layout-5 .gallery.columns {
		width: 50%;
		padding-left: 8px;
		padding-right: 8px;
	}
	.home-gallery-layout-5 .image {
		float: left;
		width: 50%;
		padding: 0 4px;
	} 
	.home-gallery-layout-5 .gallery-wrap {
		float: left;
		width: 100%;
	}
	.home-gallery-layout-5 .gallery-wrap.image-count-9 .image-8,
	.home-gallery-layout-5 .gallery-wrap.image-count-8 .image-7,
	.home-gallery-layout-5 .gallery-wrap.image-count-8 .image-8 {
		width: 557px;
		right: 0;
	}
	.home-gallery-layout-5 .gallery-wrap.image-count-7 .image-7 {
		height: 554px;
		width: 550px;
		right: 0;
		bottom: 0;
	}
	.home-gallery-layout-5 .gallery-wrap.image-count-6 .image-6,
	.home-gallery-layout-5 .gallery-wrap.image-count-6 .image-6 .img-wrap {
		width: 100%;
	}
	.home-gallery-layout-5 .gallery-wrap.image-count-5 {
		height: 554px;
	}
	.home-gallery-layout-5 .gallery-wrap.image-count-4 {
		height: 704px;
	}
	.home-gallery-layout-5 .gallery-wrap.image-count-4 .image,
	.home-gallery-layout-5 .gallery-wrap.image-count-4 .img-wrap {
		width: 553px;
		height: 350px;
	}
	.home-gallery-layout-5 .gallery-wrap.image-count-4 .image-2,
	.home-gallery-layout-5 .gallery-wrap.image-count-4 .image-4 {
		top: 356px;
	}
	.home-gallery-layout-5 .gallery-wrap.image-count-4 .image-3 {
		left: auto;
		right: 0;
	}
	/*********************
	FORM STYLES
	*********************/
	.form-layout-5 .col-1 {
		margin-bottom: 60px;
		text-align: center;
	}
	.form-layout-5 .home-contact-form {
		max-width: 510px;
		margin: 0 auto;
	}
	.form-layout-5 .home-contact-form nf-field {
		width: 48%;
		float: left;
		margin-right: 20px;
	}
	.form-layout-5 .home-contact-form nf-field:nth-child(2),
	.form-layout-5 .home-contact-form nf-field:nth-child(4) {
		margin-right: 0;
	}
	.form-layout-5 .home-contact-form nf-field:nth-child(5),
	.form-layout-5 .home-contact-form nf-field:nth-child(6) {
		width: 100%;
		float: none;
	} 
	.theme_layout_5 .form-layout-2 .ninja-forms-field[type="button"] {
		font-size: 16px;
	}
	.form-layout-5 .nf-form-content .nf-field-container {
		text-align: left;
		margin-top: 40px;
	}
	.form-layout-5 .home-contact-form .submit-wrap {
		text-align: right;
	}
	.form-layout-5 .home-contact-form .ninja-forms-field[type="button"] {
		width: auto;
		padding: 16px;
	}
	.latest-news-layout-5 .article .f-img {
		height: 124px;
	}
	.latest-news-layout-5 .article .outer-wrap {
		padding: 20px 16px 30px;
	}
	/*********************
	CTA STYLES
	*********************/
	.theme_layout_5 .before-footer a {
		font-size: 40px;
	}
	/*********************
	FOOTER STYLES
	*********************/
	.theme_layout_5 .footer {
		padding: 90px 0;
		margin-top: 60px;
	}
	.theme_layout_5 .footer .logo-wrap {
		margin-bottom: 38px;
	}
	.theme_layout_5 .logo-wrap .circle {
		height: 50px;
		width: 50px;
		line-height: 50px;
	}
	.theme_layout_5 .logo-wrap .no-logo {
		line-height: 50px;
		font-size: 14px;
	}
	.theme_layout_5 .footer .phone {
		margin-bottom: 40px;
	}

	.theme_layout_5 .footer .outer-wrap {
		padding: 0;
	}
	.theme_layout_5 .footer .link,
	.theme_layout_5 .footer .address {
		text-align: left;
	}
	.theme_layout_5 .footer h4 {
		font-size: 17px;
		white-space: pre;
	}
	.theme_layout_5 .footer .link li {
		display: block;
	}
	.theme_layout_5 .footer .menu a {
		padding: 6px 0;
	}
	.theme_layout_5 .footer .address {
		top: 0;
	}
	.theme_layout_5 .footer-logos-slides {
		margin-top: 50px;
	}
	.theme_layout_5 .footer-logos-slides li {
		padding: 0 20px;
	}
	.theme_layout_5 .office-hours {
		margin-bottom: 24px;
	}
	.theme_layout_5  .footer-logos-slides {
			width: 100%;
			max-width: 100%;
		} 
		.theme_layout_5 .fl-logos {
			max-width: 90%;
		}
		.theme_layout_5 .footer-logos-slides li img {
			height: 90px;
			object-fit: contain;
		}
}
/************************************************
Stylesheet: Large Stylesheet
*************************************************/
@media (min-width: 1024px) {
	/*********************
	GENERAL STYLES
	*********************/
	.theme_layout_5 .fl-logos {
		max-width: 100%;
	}
	.theme_layout_5 .footer-logos-slides li img {
		height: 80px;

	}

	.theme_layout_5 .top-bar-right .menu.submenu a {
		font-size: 11px;
	}
	.theme_layout_5 .hero .main-text {
		height: calc(100vh - 144px);
	}

	.theme_layout_5.subpage .hero .article-header {
		top: auto;
	    height: calc(674px - 100px );
	    bottom: 0;
	}
	.theme_layout_5 .header .top-bar-container {
		height: 100%;
	}
	.theme_layout_5 .top-bar-right .menu a {
		padding: 0 20px;
	}

	.theme_layout_5 .row {
		max-width: 1140px; 
	}
	 .theme_layout_5 .header .phone .number, .theme_layout_5 .header .fa-phone {
	 	font-size: 16px;
	 }
	
	.theme_layout_5 .section-title,
	.about-layout-5 h1 {
		font-size: 55px;
	}
	.theme_layout_5 .button, 
	.theme_layout_5 .ninja-forms-field[type="button"] {
		font-size: 18px;
	}
	.theme_layout_5 .top-bar-right .phone {
		padding-left: 46px;
	}
	.theme_layout_5 .top-bar-right .social-media {
		padding-left: 64px;
	}

	.archive .testimonials_type {
		min-height: 266px;
	}
	/*********************
	HEADER STYLES
	*********************/
	.theme_layout_5 .top-bar-right {
		padding-right: 0;
	}
	.theme_layout_5 .header .top-bar {
		height: 100%;
	}
	.theme_layout_5 .top-bar-right .menu a,
	.theme_layout_5 .header {
		height: 100px;
	}
	.theme_layout_5 .top-details .container {
		padding: 10px 0;
	}
	.theme_layout_5 .header .phone {
		padding-left: 0;
	}
	.theme_layout_5 .top-bar-right .menu a {
		line-height: 100px;
	}
	.theme_layout_5 .top-bar-right .menu li a {
		font-size: 12px;
		padding: 0 14px;
	}
	.theme_layout_5 .top-details {
		padding: 0 16px;
	}
	.theme_layout_5 .top-bar-right .menu {
		padding-top: 0;
	}
	.theme_layout_5 .top-bar-left {
		position: absolute;
		left: 16;
		top: 10px;
	}
	/*********************
	HERO STYLES
	*********************/
	.theme_layout_5 .hero .main-text h1 {
		font-size: 64px;
	}
	.theme_layout_5 .hero .main-text h2 {
		font-size: 32px;
	}
	.theme_layout_5.home .hero .bg-image,
	.theme_layout_5.home .hero .video-wrap {
		height: 100vh;
	}
	/*********************
	SERVICES STYLES
	*********************/
	.services-layout-5 .service {
		height: 381px;
	}
	.services-layout-5 .icon {
		width: 89px;
	}
	.services-layout-5 .title {
		font-size: 25px;
	}
	.services-layout-5 .main-container,
	.services-layout-5 .inner-wrap {
		height: 100%;
	}
	.home .theme_layout_5 .service p {
		color: #FFF;
		font-weight: 400;
		margin-bottom: 16px;
	}
	.services-layout-5 .title-wrap {
		height: auto;
			-webkit-transition: transform .15s ease-in-out .25s;
	    -o-transition: transform .15s ease-in-out;
	    transition: transform .15s ease-in-out;
	}
	.services-layout-5 .service:hover .title-wrap {
		transform: translate(0,-46px);
	}
	.services-layout-5 .service:hover .summary-container {
		opacity: 1;
		visibility: visible;
	    transform: translate(0,-100px);
	}
	.services-layout-5 .summary-container {
		opacity: 0;
		position: absolute;
		left: 0;
		right: 0;
		visibility: hidden;
		margin: 0 auto;
		bottom: 0;
		padding: 0 16px;
		-webkit-transition: transform .25s ease-in-out .25s,opacity .25s ease-in-out;
	    -o-transition: transform .25s ease-in-out,opacity .25s ease-in-out;
	    transition: transform .25s ease-in-out,opacity .25s ease-in-out;
	}
	.services-layout-5 .button {
		display: inline-block;
	}
	/*********************
	ABOUT STYLES
	*********************/
	.about-layout-5 article {
		max-width: 570px;
		min-height: 432px;
		margin-bottom: 0;
	}
	.about-layout-5 .featured-image {
		height: 432px;
		width: 565px;
		right: -46px;
		top: 0;
	}
	/*********************
	TESTIMONIALS STYLES
	*********************/ 
	.testimonials-layout-5 article {
		margin-top: 54px;
		padding: 60px 40px 60px;
	}
	.testimonials-layout-5 .primary-photo {
		width: 105px;
		height: 105px;
	}
	.testimonials-layout-5 .details.with-photo {
		padding-left: 126px;
	}
	.double-qoute-icon {
		left: 40px;
	}
	.testimonials-layout-5 .testimonial .text {
		margin-bottom: 60px;
	}
	.testimonials-layout-5 .testimonial .text p {
		font-size: 18px;
	}
	.double-qoute-icon .icon {
		width: 68px;
	}
	.testimonials-layout-5 .job-title {
		font-size: 14px;
	}
	.testimonials-layout-5 .location {
		font-size: 16px;
	}
	.testimonials-layout-5 .slick-prev {
		left: -36px;
	}
	.testimonials-layout-5 .slick-next {
		right: -36px;
	}
	/*********************
	FORM STYLES
	*********************/ 
	.home-gallery-layout-5 .gallery-wrap {
		max-width: 1114px;
		height: 1113px;
		position: relative;
	}
	.home-gallery-layout-5 .image {
		position: absolute;
		width: 276px;
		height: 274px;
		margin-bottom: 0;
		padding: 0;
	}
	.home-gallery-layout-5  .gallery .img-wrap {
		height: 100%;
	}
	.home-gallery-layout-5 .image {
		float: none;
	}
	.home-gallery-layout-5 .image-2 {
		left: 0;
		
	}
	.home-gallery-layout-5 .image-2,
	.home-gallery-layout-5 .image-5 {
		top: 282px;
	}

	.home-gallery-layout-5 .image-4,
	.home-gallery-layout-5 .image-5 {
		right: 0;
	}
	.home-gallery-layout-5 .image-3,
	.home-gallery-layout-5 .image-6 {
		height: 554px;
		width: 550px;
	}
	.home-gallery-layout-5  .image-3 .img-wrap,
	.home-gallery-layout-5  .image-6 .img-wrap {
			height: 554px;
			width: 550px;
	}
	.home-gallery-layout-5  .image-3 {
		left: 280px;
	}
	.home-gallery-layout-5 .image-6 {
		bottom: 0;
	}

	.home-gallery-layout-5 .image-7,
	.home-gallery-layout-5 .image-8 {
		right: 282px;
	}

	.home-gallery-layout-5 .image-9,
	.home-gallery-layout-5 .image-10 {
		right: 0;
	}

	.home-gallery-layout-5 .image-9,
	.home-gallery-layout-5 .image-7 {
		bottom: 280px;
	}
	.home-gallery-layout-5 .image-8,
	.home-gallery-layout-5 .image-10 {
			bottom: 0;
	}



	/*********************
	FORM STYLES
	*********************/ 
	.form-layout-5 .home-contact-form {
		max-width: 760px;
	}
	.form-layout-5 .ninja-forms-field[type="text"], 
	.form-layout-5 .ninja-forms-field[type="email"], 
	body .form-layout-5 .nf-field-element textarea {
		font-size: 16px;
	}
	.theme_layout_5 ::-webkit-input-placeholder,
	.theme_layout_5.subpage ::-webkit-input-placeholder { /* Chrome/Opera/Safari */
		font-size: 16px;
	}
	.theme_layout_5 ::-moz-placeholder,
	.theme_layout_5.subpage ::-moz-placeholder { /* Firefox 19+ */
	  	font-size: 16px;
	}
	.theme_layout_5 :-ms-input-placeholder,
	.theme_layout_5.subpage :-ms-input-placeholder { /* IE 10+ */
	  	font-size: 16px;
	}
	.theme_layout_5 :-moz-placeholder,
	.theme_layout_5.subpage :-moz-placeholder { /* Firefox 18- */
	   font-size: 16px;
	}
	.theme_layout_5.subpage .ninja-forms-field[type="button"] {
		margin-top: 8px;
	}
	.theme_layout_5.subpage .ninja-forms-field[type="text"], 
	.theme_layout_5.subpage .ninja-forms-field[type="email"], 
	body.theme_layout_5 .nf-field-element textarea {
		font-size: 16px;
	}
	.theme_layout_5.subpage .nf-form-content .nf-field-container {
		margin-bottom: 20px;
	}

	/*********************
	LATEST NEWS STYLES
	*********************/ 
	.latest-news-layout-5 .article .f-img {
		height: 240px;
	}
	.latest-news-layout-5.latest-news .inner-content {
		max-width: 1140px;
	}
	.latest-news-layout-5 .article .title {
		font-size: 25px;
		margin-bottom: 6px;
	}
	.latest-news-layout-5 .article .date {
		font-size: 16px;
	}
	/*********************
	CTA STYLES
	*********************/ 
	.theme_layout_5 .before-footer a {
		padding: 40px 0;
	}
	/*********************
	FOOTER STYLES
	*********************/ 
	.theme_layout_5 .footer {
		margin-top: 90px;
	}
	.theme_layout_5 .logo-wrap .circle {
		height: 60px;
		width: 60px;
		line-height: 60px;
	}
	.theme_layout_5 .footer h4 {
		font-size: 19px;
	}
	.theme_layout_5 .logo-wrap .no-logo {
		line-height: 60px;
		font-size: 30px;
	}
	.theme_layout_5 .footer .address {
		font-size: 15px;
	}
	.theme_layout_5 .footer-logos-slides {
		margin-top: 0;
	}

}

@media (min-width: 1366px) {
	.theme_layout_5 .top-bar-right .menu li a {
		font-size: 14px;
		padding: 0 18px;
	}
}
@media (min-width: 1600px) {
	.theme_layout_5 .top-bar-left {
		left: 0;
	}
	.theme_layout_5 .top-bar-right .menu li a {
		font-size: 18px;
		padding: 0 20px;
	}
	.theme_layout_5 .top-bar-right .menu.submenu a {
		font-size: 16px;
	}
}
